Orion跨站脚本(XSS)漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1197841 漏洞类型 跨站脚本
发布时间 2005-09-19 更新时间 2005-09-19
CVE编号 CVE-2005-2981 CNNVD-ID CNNVD-200509-166
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/88849
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200509-166
|漏洞详情
Orion是一款杀毒软件引擎。Orion1.3.8版本和1.4.5版本中存在跨站脚本(XSS)漏洞,导致远程攻击者通过URL注入任意web脚本或HTML,这点在引发的404号错误页面中没有提出。
|受影响的产品
Orion%2A Orion Application Server 1.4.5 Orion%2A Orion Application Server 1.3.8
|参考资料

来源:BUGTRAQ
名称:20050914404errorXSS
链接:http://marc.theaimsgroup.com/?l=bugtraq&m=112680922318639&w=2